path: /build/build/adrien-gdm-keyboard-gnome-base-1.0.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-base/adrien-gdm-keyboard -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-base/adrien-gdm-keyboard
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/adrien-gdm-keyboard && luet-portage
    --dir /pkgdir/adrien-gdm-keyboard gnome-base/adrien-gdm-keyboard && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: adrien-gdm-keyboard
    version: 1.0.2
    category: gnome-base
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Package to install patch to have correct layout in GDM by Adrien.D
    uri:
    - http://www.linuxtricks.fr
    buildtimestamp: 2023-09-02 20:58:44.593367482 +0000 UTC m=+61.158401121
    labels:
      emerge.packages: gnome-base/adrien-gdm-keyboard
      kit: gnome-kit
      original.package.name: gnome-base/adrien-gdm-keyboard
      original.package.slot: "0"
      original.package.version: 1.0.2
    treedir: /build/packages
  package_dir: /pkgdir/adrien-gdm-keyboard
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2f596aca5a006a6c50512eaecdf744cc4e8ea4e6ff2a3b06c7322cc0027ceb9d
compressiontype: zstd
files:
- usr/bin/adrien-gdm-keyboard
- usr/share/gdm/greeter/autostart/adrien-gdm-keyboard.desktop
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/BUILD_TIME
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/CATEGORY
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/CBUILD
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/CFLAGS
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/CHOST
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/CONTENTS
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/COUNTER
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/CXXFLAGS
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/DEFINED_PHASES
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/DESCRIPTION
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/EAPI
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/FEATURES
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/HOMEPAGE
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/IUSE
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/IUSE_EFFECTIVE
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/KEYWORDS
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/LDFLAGS
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/LICENSE
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/PF
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/SIZE
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/SLOT
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/USE
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/adrien-gdm-keyboard-1.0.2.ebuild
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/environment.bz2
- var/db/pkg/gnome-base/adrien-gdm-keyboard-1.0.2/repository
package_cacheimage: ""
runtime:
  name: adrien-gdm-keyboard
  version: 1.0.2
  category: gnome-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Package to install patch to have correct layout in GDM by Adrien.D
  uri:
  - http://www.linuxtricks.fr
  labels:
    emerge.packages: gnome-base/adrien-gdm-keyboard
    kit: gnome-kit
    original.package.name: gnome-base/adrien-gdm-keyboard
    original.package.slot: "0"
    original.package.version: 1.0.2
